a:hover {text-decoration: none;}

a:hover.external {text-decoration: none;}
a:link.external {COLOR: black;}
a:visited.external {COLOR:rgb(48,48,48);}

img.tex {vertical-align: middle;}

.thumb {
  padding: 5px;
  text-align: center;
  display: inline-block;
  width: 200px;
  word-wrap: break-word;
}

.thumbimg {
  max-width: 200px;
  max-height: 200px;
}
